pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

CVS commit: pkgsrc/mail/postfix-current

Module Name:    pkgsrc
Committed By:   martti
Date:           Thu Sep  4 08:25:31 UTC 2008

Modified Files:
        pkgsrc/mail/postfix-current: Makefile distinfo
        pkgsrc/mail/postfix-current/patches: patch-aa patch-ag patch-ai

Log Message:
Updated mail/postfix-current to 2.6.20080903

Postfix 2.4 and later, on Linux kernel 2.6, is vulnerable to a
denial of service attack by a local user. There is no breach of
data confidentiality or data integrity. This problem was found by
the Postfix author during routine source code maintenance.

An on-line version of this announcement is available at

To generate a diff of this commit:
cvs rdiff -r1.100 -r1.101 pkgsrc/mail/postfix-current/Makefile
cvs rdiff -r1.45 -r1.46 pkgsrc/mail/postfix-current/distinfo
cvs rdiff -r1.18 -r1.19 pkgsrc/mail/postfix-current/patches/patch-aa
cvs rdiff -r1.16 -r1.17 pkgsrc/mail/postfix-current/patches/patch-ag
cvs rdiff -r1.19 -r1.20 pkgsrc/mail/postfix-current/patches/patch-ai

Please note that diffs are not public domain; they are subject to the
copyright notices on the relevant files.

Home | Main Index | Thread Index | Old Index